body{
    min-width: 320px;
    font-family: 'Roboto', sans-serif;
    background-image: url(../img/jpg/Desktop.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: cover;
}
h2{
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.05em;
}
header .container .row {
    margin: 0;
}
header .container .row .logo-block a img{
    width: 100%;
    height: auto;
}
header .container .row .phone b{
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0.05em;
    color: #434343;
}
header .container .row .phone a{
    display: flex;
    align-items: center;
    text-decoration: none;
}
header .container .row .phone a:hover b{
    color: blue;
}
header .container .row .phone a .icon-phone{
    margin-right: 19px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    background: #111F4D;
    border-radius: 50%;
}
header .container .row {
    justify-content: space-between;
}
header .container{
    margin-top: 30px;
}
.wrapper_home .container .row{justify-content: space-between;align-items: center;}
.wrapper_home .container .row .col-md-6 h1{
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 43px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    }
.wrapper_home .container .row .col-md-6 h2{
margin-top: 20px;
}
.wrapper_home .container .row .block-scroll{
    margin-top: 38px;
}
.wrapper_home .container .row .block-scroll .lid-scroll{
    text-decoration: none;
    padding: 20px 38px;
    background: #E43A19;
    border-radius: 5px;
    border: 2px solid #E43A19;
    color: #fff;
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 21px;
letter-spacing: 0.07em;
transition-duration: .2s;
}
.wrapper_home .container .row .block-scroll .lid-scroll:hover{
    background: transparent;
    color: #000;
}
.wrapper_about{
    margin: 25px 0;
}
.wrapper_about .container h2{
    margin-bottom: 25px;
    margin-top: 12px;
font-style: normal;
font-weight: bold;
font-size: 24px;
line-height: 29px;
letter-spacing: 0.07em;
text-transform: uppercase;
color: #363636;
}
.wrapper_about .wrapper_about_text{
    margin: 15px 0;
}
.wrapper_about .wrapper_about_text .long-text{
    margin: 15px 0;
    opacity: 0;
    display: none;
}
.wrapper_about_text .long-text.active{
    opacity: 1;
    display: block;
}
.wrapper_about .container p{
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0.07em;
    color: #434343;
}
.wrapper_about .container a.about_pdf{
    text-decoration: none; 
    display: flex;
    align-items: center;
    padding: 21px 32px;
    border: 1px solid rgba(0, 0, 0, 0.23);
    width: 331px;
    box-sizing: border-box;
    border-radius: 5px;
    justify-content: center;
    transition-duration: .2s;
}
.wrapper_about .container a.about_pdf:hover{
    background: rgba(0, 0, 0, 0.1);
}
.wrapper_about .container span{
    margin-left: 15px;
    color: #575757;
    text-decoration: none;
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 21px;
letter-spacing: 0.07em;
}
.wrapper_about .container .row {
    margin-top: 40px;
    justify-content: space-between;
}
.wrapper_about .container .row .col-md-5{
    padding: 57px 51px;
margin-top: 15px;
    border: 5px solid #F0F2F3;
box-sizing: border-box;
}
.wrapper_about .container .row .col-md-5 b{
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.07em;
    text-transform: uppercase;
    color: #222222;
}
.wrapper_about .container .row .col-md-5 ul{
    margin-top: 30px;
}



.wrapper_advantage{
    margin-top: 91px;
}
.wrapper_advantage .container .row {
    margin-top: 74px;
}
.wrapper_advantage .container .row .col-lg-3 .icon-block{
    width: 62px;
    height: 64px;
    background: #111F4D;
    border-radius: 50%;
    vertical-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wrapper_advantage .container .row .col-lg-3 .icon-block img{
    max-width: 100%;
    height: auto;
}
.wrapper_advantage .container .row .col-lg-3 b{
    display: block;
    margin-top: 26px;
    font-style: normal;
font-weight: bold;
font-size: 18px;
line-height: 22px;
letter-spacing: 0.07em;
text-transform: uppercase;
color: #222222;
}
.wrapper_advantage .container .row .col-lg-3 span{
    margin-top: 16px;
    display: block;
    font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 21px;
letter-spacing: 0.07em;
color: rgba(34, 34, 34, 0.6);
}

.wrapper_gallary {
    max-height: 699px;
    background: #111F4D;
    margin-top: 150px;
}
.wrapper_gallary .container .row .col-md-4 img{
    width: 100%;
    height: auto;
}
.wrapper_gallary .col-md-4{
    padding: 0;
}
.wrapper_gallary .big-photo{
    position: relative;
}

.wrapper_gallary .hover-img{
    background: rgba(17, 31, 77, 0.9);
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    opacity: 0;
    transition-duration: .2s;
}

.wrapper_gallary .min-img{
position: relative;
}
.wrapper_gallary .big-photo .img-one{
    height: 699px !important;
}
.wrapper_gallary .min-img .img-two{
height: 349.5px !important;
}

.wrapper_gallary .min-img .hover-img{
    width: 93%;
    left: 15px;
}
.wrapper_gallary .hover-img img{
    width: 55px !important;
height: 39.33px !important;
}


.wrapper_form .container{
    text-align: center;
    margin: 84px auto;
}
.wrapper_form .container h2{
    font-style: normal;
font-weight: bold;
font-size: 24px;
line-height: 29px;
letter-spacing: 0.05em;
text-transform: uppercase;
margin-bottom: 23px;
}
.wrapper_form .container span{
    font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 21px;
text-align: center;
letter-spacing: 0.05em;
color: #434343;
}
.wrapper_form .container form{margin-top: 46px;width: 453px;margin-left: auto;margin-right: auto;}
.wrapper_form .container form input[name=name]{
    display: block;
    width: 453px;
    height: 57px;
    margin-bottom: 21px;
    background: rgba(237, 237, 237, 0.46);
    border: none;
    padding-left: 21px;
}
.wrapper_form .container form input[name=phone]{
    display: block;
    width: 453px;
    margin-bottom: 21px;
    height: 57px;
    background: rgba(237, 237, 237, 0.46);
    border: none;
    padding-left: 21px;
}
.wrapper_form .container form input[name=email]{
    display: block;
    width: 453px;
    height: 57px;
    margin-bottom: 21px;
    background: rgba(237, 237, 237, 0.46);
    border: none;
    padding-left: 21px;
}
.wrapper_form .container form input.form-check-input{
    display: inline;
}
.wrapper_form .container form .form-check{
    text-align: left;
    margin: 21px 0;
}
.wrapper_form .container form .form-check label{
    text-align: left;
}
.wrapper_form .container form button{
    background: #E43A19;
    border-radius: 5px;
    padding: 20px 67px;
    color: #fff;
font-style: normal;
font-weight: 500;
font-size: 18px;
line-height: 21px;
letter-spacing: 0.07em;
border: none;
border: 2px solid #E43A19;
transition-duration: .2s;
}
.wrapper_form .container form button:hover{
    background: transparent;
    color: #000;
}

#footer{background: #111F4D;padding-top: 77px;padding-bottom: 57px;}
#footer .container .row h2{
font-style: normal;
font-weight: bold;
font-size: 24px;
line-height: 29px;
letter-spacing: 0.07em;
text-transform: uppercase;
color: #fff;
margin-bottom: 30px;
}
#footer p{
    font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 21px;
letter-spacing: 0.07em;
color: #FFFFFF;
}
#footer p a{
    text-decoration: none;
    font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 21px;
letter-spacing: 0.07em;
color: #FFFFFF;
}
#footer hr{
    border: 1px solid rgba(255, 255, 255, 0.2);
    margin: 31px 0;
}
#footer .coppy p{
    font-style: normal;
font-weight: normal;
font-size: 18px;
line-height: 21px;
letter-spacing: 0.07em;
color: rgba(255, 255, 255, 0.3);
}

@media (max-width: 991.5px) {
    .wrapper_gallary{
        display: none;
    }
  }
  @media (max-width: 452.5px) {
      header .phone{
          margin-top: 15px;
      }
  }
  @media (max-width: 769.5px) {
    .wrapper_about{
        margin-top: 50px;
    }
  }
  
  @media (max-width: 575.5px) {
    .wrapper_advantage .container .row .col-lg-3 .icon-block{
        margin-top: 15px;
    }
    .wrapper_home .container .row .col-md-6 h1{
        font-size: 24px;
    }
    .wrapper_about .container a.about_pdf{
        width: 100%;
    }
    .wrapper_form .container form{
        width: 100%;
    }
    .wrapper_form .container form input[name=email]{
        width: 100%;
    }
    .wrapper_form .container form input[name=phone]{
        width: 100%;
    }
    .wrapper_form .container form input[name=name]{
        width: 100%;
    }
  }